/* Dropdown button on hover & focus */

.dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    padding: 10px;
}

.dropdown-content li {
    color: black;
    padding: 10px 16px;
    text-decoration: none;
}

.dropdown-content li:hover {
    background-color: #f1f1f1
}

.show {
    display: block;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

#listing {
    list-style-image: url("img/send.png");
}


/* liScroll styles */

.tickercontainer {
    /* the outer div with the black border */
    /*border: 1px solid #000;*/
    background: #edf1f3;
    width: 100%;
    height: 27px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.tickercontainer .mask {
    /* that serves as a mask. so you get a sort of padding both left and right */
    position: relative;
    left: 10px;
    top: 3px;
    width: 100%;
    overflow: hidden;
}

ul.newsticker {
    /* that's your list */
    position: relative;
    left: 750px;
    font: bold 11px Verdana;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.newsticker li {
    float: left;
    /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding: 0;
    background: #edf1f3;
    margin: 0 20px 0 0;
}

ul.newsticker a {
    white-space: nowrap;
    padding: 0;
    color: black;
    font: bold 11px Verdana;
}

ul.newsticker span {
    margin: 0 10px 0 0;
}